<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.181999206543</MDI>
      <MDI key="STATISTICS_MEAN">8.3271499056554</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.376000404358</MDI>
      <MDI key="STATISTICS_STDDEV">5.5895130521806</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
